SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001226SiT!incidentspublic2010-04-05 19:552010-05-29 14:20
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.60 LTS 
Target Version3.61 LTSFixed in Version3.61 LTS 
Summary0001226: incident add ignores time of next action
DescriptionWhen choosing the date option for time of next action on incident add the time component is ignored and 9am is used
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002934)
sancho78rus (reporter)
2010-04-05 19:57

i'v just was going to post this bug.
User avatar (0003083)
paulh (administrator)
2010-04-18 18:58

r6440 and aca86623 resolve this
User avatar (0003207)
ivan (administrator)
2010-05-29 14:20

Released in v3.61

- Issue History
Date Modified Username Field Change
2010-04-05 19:55 paulh New Issue
2010-04-05 19:57 sancho78rus Note Added: 0002934
2010-04-05 21:06 ivan Status new => confirmed
2010-04-18 18:58 paulh Note Added: 0003083
2010-04-18 18:58 paulh Assigned To => paulh
2010-04-18 18:58 paulh Status confirmed => resolved
2010-04-18 18:58 paulh Resolution open => fixed
2010-04-18 18:58 paulh Fixed in Version => Current SVN
2010-04-18 18:58 paulh Target Version => 3.61 LTS
2010-05-29 13:39 ivan Fixed in Version Current SVN => 3.61 LTS
2010-05-29 14:20 ivan Note Added: 0003207
2010-05-29 14:20 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker